@charset "UTF-8";
/* ===============================================================================
Reset
=============================================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a,
abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike,
strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure,
figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

button {
  border: none;
}

/* ===============================================================================
Body Setting
=============================================================================== */
html, body {
  font-family: "Noto Sans JP","Noto Sans Simplified Chinese" ,"メイリオ", Meiryo, "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  font-size: 16px;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
      text-size-adjust: 100%;
  line-height: 1.5;
  color: #000;
}

@media screen and (max-width: 768px) {
  html, body {
    font-size: 16px;
  }
}

body {
  position: relative;
}

body::before {
  position: absolute;
  content: "";
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../img/cmn_bg01.jpg") repeat 0 0;
  -webkit-animation: infinite 60s linear infinite;
          animation: infinite 60s linear infinite;
  z-index: -1;
}

@-webkit-keyframes infinite {
  0% {
    background-position: 0px 0px;
  }
  100% {
    background-position: -1740px 0px;
  }
}

@keyframes infinite {
  0% {
    background-position: 0px 0px;
  }
  100% {
    background-position: -1740px 0px;
  }
}

@media screen and (max-width: 768px) {
  body::before {
    position: absolute;
    content: "";
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url("../img/cmn_bg01.jpg") repeat 0 0/435px auto;
    -webkit-animation: infiniteSp 60s linear infinite;
            animation: infiniteSp 60s linear infinite;
    z-index: -1;
  }
  @-webkit-keyframes infiniteSp {
    0% {
      background-position: 0px 0px;
    }
    100% {
      background-position: -970px 0px;
    }
  }
  @keyframes infiniteSp {
    0% {
      background-position: 0px 0px;
    }
    100% {
      background-position: -970px 0px;
    }
  }
}

#pageWrap {
  padding-top: 60px;
}

@media screen and (max-width: 768px) {
  #pageWrap {
    padding-top: 50px;
  }
}

a {
  color: inherit;
  text-decoration: none;
}

img {
  vertical-align: top;
  max-width: 100%;
}

.clear-fix::after {
  content: "";
  display: block;
  clear: both;
}

@media screen and (min-width: 769px) {
  .spOnly {
    display: none !important;
  }
}

@media screen and (max-width: 768px) {
  .pcOnly {
    display: none !important;
  }
}
